Subject: Electric Fields in Gaussian94

From: "Prof. Curt M. Breneman" <[email-masked]>
Date: Fri, 05 Feb 1999 20:19:29 -0500

Folks,

I am interested in applying uniform electric fields to the hamiltonian
within Gaussian94 for the purpose of generating finite-difference
polarizabilies. It seems to me that there is a way to apply such fields
within Gaussian, but I can't seem to find it.  Can anyone help?

Curt Breneman
RPI Chemistry